2009年11月11日

Edition 5

いつの間にか、1.4からエディション5が受験できるようになっていますね。
私は1.4で取得しましたがアップグレード試験が出来ても受験しません。

しかし、Javaの需要は減らないね。


ラベル:SJC-WC
posted by sun at 14:04| Comment(34) | SJC-WC | このブログの読者になる | 更新情報をチェックする
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。